@charset "utf-8";
*{padding:0;margin:0;border:0;}
ul,ol,li{list-style:none;}
input:focus,button:focus{outline:0;}
img{border:0;vertical-align:top;}
var,em{font-weight:normal;font-style:normal;}
html,body{font-family:'Microsoft YaHei',Arial,sans-serif;font-size:14px;color:#333;}
a{color:#333;text-decoration:none;}
a:link,a:visited,a:hover,a:active{text-decoration:none;}
.clearfix{display:block;*zoom:1;}
.clearfix:after{content:'';overflow:hidden;width:100%;height:0px;font-size:0px;display:block;clear:both;}
.m_mob{display: none;}
.m_l_main{float: left;}
.m_r_main{float: right;}
.m_banner{width: 1200px; text-align: center; margin-left: auto; margin-right: auto; margin-bottom: 40px;}
.g_bdw{
	background: url(../images/bg.jpg) top center no-repeat; 
}
/*height: 5324px;*/
.m_header{height: 836px; position: relative; width: 1200px; margin-left: auto; margin-right: auto;}
.m_h_img{position: absolute; top: 203px; left: 124px; height: 0;}
.m_h_img img{opacity: 0;}
.m_webBan{display: none;}
.g_pub_footer{margin-top:0 !important;}

/*display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;*/

/*.g_part5 .m_ulLists ul{height: 540px; overflow-y: auto;}
.g_part5 .m_ulLists ul::-webkit-scrollbar{width:10px;height:10px;background-color:#08b2db; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,0.3);background-color:#aed9e1; border-radius: 15px;}
.g_part5 .m_ulLists ul::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 6px rgba(0,0,0,.3);width:1px;background-color:#08b2db; border-radius: 15px;}*/


/* 活动介绍 */
.g_part1{
	background: url(../images/part1_bg.png) center no-repeat; width: 1432px; height: 420px; margin-left: auto; margin-right: auto; overflow: hidden; margin-bottom: 158px;
}
.g_part1 .m_con{width: 1144px; margin-left: 195px; margin-top: 50px; font-size: 30px; color: #1d6258; line-height: 48px; text-indent: 2em;}

/* 活动直播 */
.g_part2{margin-bottom: 135px; margin-left: auto; margin-right: auto;}
.g_part2 .slideBox { width: 1650px; height: 805px; overflow: hidden; position: relative; margin-left: auto; margin-right: auto;}
.g_part2 .slideBox .bd { position: relative; height: 100%; z-index: 0;  width: 1394px; margin-left: auto; margin-right: auto;}
.g_part2 .slideBox .bd li { zoom: 1; vertical-align: middle; position: relative; height: 805px;
background: url(../images/video_bg.png) no-repeat;
}
.g_part2 .slideBox .bd img { width: 1117px; height: 630px; display: block; margin-left: 143px; margin-top: 78px;}
.g_part2 .slideBox .prev{background:url(../images/left.png) no-repeat;}
.g_part2 .slideBox .next{background:url(../images/right.png) no-repeat;right:0;left:auto!important;}
.g_part2 .slideBox .prev,
.g_part2 .slideBox .next{position:absolute;z-index:2;left:0;top:50%;display:block;width:107px;height:107px;filter:alpha(opacity=35);opacity:0.35; margin-top: -40px;}
.g_part2 .slideBox .prev:hover,
.g_part2 .slideBox .next:hover{filter:alpha(opacity=100);opacity:1;}
/*.g_part2 .m_imgTitle{position:absolute;bottom:0;text-align:center;height:40px;line-height:40px;font-size:16px;width:400px;filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#7F000000,endcolorstr=#7F000000);background:rgba(0,0,0,0.35);}*/
.g_part2 .m_imgTitle{position:absolute;box-sizing:border-box;top:0;text-align:center;height:45px;font-size:25px;width:158px;color:#02552f;overflow:hidden; height: 589px;
background: url(../images/title_bg.png) no-repeat; right: 0; writing-mode: vertical-rl; align-items: center; display: flex; font-family: "Source Han Sans";  
}
.g_part2 .m_imgTitle a{overflow: hidden; text-overflow: ellipsis; white-space: nowrap; display: block; height: 500px; margin-top: 45px;}

/* 足迹追寻 */
.m_1200{width: 1200px; margin-left: auto; margin-right: auto; position: relative;}
.g_part3{margin-left: auto; margin-right: auto; margin-bottom: 203px;}
.g_part3 .m_times{
width: 493px;  margin-top: 190px; position: relative; z-index: 2;
}
.g_part3 .m_con{
	background: url(../images/part3_bg.png) no-repeat; width: 1478px; height: 828px;
}
.g_part3 .m_times ul{margin-top: 26px; margin-left: 3px;}
.g_part3 .m_times ul li{width: 490px; height: 104px; line-height: 104px; cursor: pointer; font-weight: bold; font-size: 40px; margin-bottom: 20px; color: #1d6258; text-align: center;}
.g_part3 .m_times ul .li_on{
	background: url(../images/li_on1.png) no-repeat;
}
.g_part3 .m_layers{ width: 870px; position: absolute; top: 300px; right: 30px;
}
.g_part3 .m_layer {
    display: none;
}
.g_bdw .g_part3 .m-part2Left {width: 731px; position: relative;} 
.g_bdw .g_part3 .m-part2Left .phd2 { position: absolute; width: 204px; height: 47px; z-index: 4; bottom: -80px; left: 490px; 
background: url(../images/line_bg.png) center no-repeat; } 
.g_bdw .g_part3 .m-part2Left .phd2 .prev { position: absolute; display: block; width: 46px; height: 45px; cursor: pointer; left: 0; background: url(../images/prev.png) 0 0 no-repeat; } 
.g_bdw .g_part3 .m-part2Left .phd2 .next { position: absolute; display: block; width: 46px; height: 45px; cursor: pointer; right: 0; background: url(../images/next.png) 0 0 no-repeat; }  
.g_bdw .g_part3 .m-part2Left .pbd2 { width: 100%; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul { overflow: hidden; zoom: 1; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul:after { content: ""; display: block; clear: both; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li { float: left; width: 100%; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li .m-pic { float: left; width: 400px; margin-right: 22px; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li .m-pic img { width: 400px; height: 300px; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li .m-con { float: left; width: 300px;} 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li .m-con h3 { font-size: 33px; line-height: 40px; color: #1d6258; margin-bottom: 8px; display: block; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li .m-con h3 a { color: #1d6258; } 
.g_bdw .g_part3 .m-part2Left .pbd2 ul li .m-con p { font-size: 16px; text-indent: 2em; line-height: 36px; color: #1d6258; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 4; overflow: hidden; }

/* 精彩瞬间 */
.g_part4{width: 1515px; margin-left: auto; margin-right: auto;}
.g_part4 .m_con{
	background: url(../images/part4_bg.png) no-repeat; width: 1511px; height: 947px; margin-left: auto; margin-right: auto;}
.m_slider5 .swiper-container3 {overflow: hidden; position: relative;}
.m_slider5 .swiper-container3 .swiper-slide .m_img{width: 1300px; position: relative;}
.m_slider5 .swiper-container3 .swiper-slide .m_img img{width: 1300px; height: 825px; display: block; border-radius: 10px 10px 0 0;}
.m_slider5 .swiper-container3 .swiper-slide .m_img .m_imgTitle{background: url(../images/title_bg.png) no-repeat; width: 1300px; height: 170px; line-height: 170px; text-align: left; font-size: 50px; color: #fff; position: absolute; left: 0; bottom: 0; text-overflow: ellipsis; overflow: hidden; white-space: nowrap;}
.m_slider5 .swiper-container3 .swiper-slide .m_img .m_imgTitle a{color: #fff; padding-left: 20px; font-size: 50px;}
.m_slider5 .swiper-pagination1{text-align: right; font-size: 60px; color: #1d6258; font-weight: bold; position: absolute; right: 10px; bottom: 0; left: auto;}
.m_slider5 .swiper-button-next1{position: absolute; right: 0; top: 470px; cursor: pointer; z-index: 9999;}
.m_slider5 .swiper-button-prev1{position: absolute; right: 0; top: 240px; cursor: pointer; z-index: 9999;}

@media (max-width:1599px) {
  .g_part1{
	  scale: 0.98;
	  margin-left: auto; margin-right: auto;
  }
  .g_part2,.g_part3,.g_part4 {
  	  scale: 0.97;
  	  margin-left: auto; margin-right: auto;
    }
	.g_part2 .slideBox{width: auto;}
	.g_part2 .slideBox .bd{scale: 0.9;}
}